/*!
Template: xtocky
Theme Name: Xtocky Child
Theme URI: http://themepiko.com/demo/stock/
Author: themepiko
Author URI: http://themepiko.com/
Description: Child theme for Xtocky
Version: 1.0
License:
Text Domain: xtocky
Domain Path: /languages/
*/


/* Add your own styles here */
.signup-newsletter .wpcf7-form-control-wrap {
    width: 77%;
}
.fa, .fas {
    font: normal normal normal 14px/1 FontAwesome;
}
#rev_slider_4_1_wrapper .hesperiden.tparrows:before {
    line-height: 50px;
}
.below_slider span {
    border: 1px solid;
    border-color: #000;
    border-radius: 5px;
}
.third_btn a {
    background: #062EF8;
    padding: 8px 15px;
    border-radius: 5px;
    color: #fff !important;
    font-size: 15px;
}
.img_1 h2 a,.img_2 h2 a,.img_3 h2 a,.img_4 h2 a,.img_5 h2 a,.img_6 h2 a,.img_7 h2 a {
    color: #000 !important;
    background: rgba(255,255,255,1) !important;
    padding: 10px;
    line-height: 20px !important;
}
.block-header.center-bottom {
    width: 100%;
}

@media (min-width: 768px){
    .footer-inner .container-fluid {
        width: 750px;
    }
}
@media (min-width: 992px){
    .footer-inner .container-fluid {
        width: 970px;
    }
}
@media (min-width: 1200px){
    .footer-inner .container-fluid {
        width: 1170px;
    }
}
@media (min-width: 1280px){
    .footer-inner .container-fluid {
        width: 1230px;
    }
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, h2 a, li a, .product-title, .product-price-container {
    font-weight: 100;
}
footer .owl-theme .owl-controls {
    display: none;
}
.footer-inner-top.two {
    padding-top: 0;
}
button#place_order {
    border: 1px solid #56cfe1 !important;
    padding: 10px 25px !important;
    color: #56cfe1;
}
.checkout-button {
    border: 1px solid #56cfe1 !important;
    padding: 2px 25px !important;
}
button#place_order:hover, .checkout-button:hover {
    color: #fff;
}
.woocommerce-checkout section.page-header {
    display: none;
}
.woocommerce-checkout div#customer_details {
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 20px;
}
.woocommerce-checkout h3#order_review_heading {
    border: 1px solid #eee;
    margin: 0;
    padding: 20px;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.woocommerce-checkout-payment {
    margin-top: 0;
    padding: 0;
    border: none;
}
.shop_table thead tr {
    border: 0px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.woocommerce-billing-fields h3 {
    margin: 0;
}
.woocommerce-billing-fields__field-wrapper p {
    margin: 0 !important;
}
.woocommerce-billing-fields__field-wrapper p label {
    visibility: hidden !important;
}
.woocommerce form .form-row .required {
    visibility: hidden;
}
.woocommerce-checkout-payment .payment_methods {
    padding: 0;
}
.woocommerce-checkout .form-row ::placeholder {
  color: #9b9b9b ;
}
.woocommerce-checkout .form-row :-ms-input-placeholder {
  color: #9b9b9b ;
}
.woocommerce-checkout .form-row ::-ms-input-placeholder {
  color: #9b9b9b ;
}
form.woocommerce-checkout {
    margin-bottom: 30px;
}
.piko-coupon-checkout .woocommerce-info{
    margin: 0;
    border-color: #eee;
}
body.logged-in .piko-coupon-checkout {
    width: 48%;
}
.shop_table tbody tr.cart_item td dt, .shop_table tbody tr.cart_item td dd {
    color: #000;
}
.cart_item td {
    font-size: 14px;
    color: #000;
}
.woocommerce-terms-and-conditions-wrapper label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    display: inline-flex;
}
.woocommerce-terms-and-conditions-wrapper input#terms {
    height: 20px;
    width: 20px;
    margin-right: 8px;
}
.footer-right {
    margin-top: 26px;
}
.cust_footer.container-fluid {
    max-width: 1230px;
}
.payment-info {
    width: 825px;
}
.woocommerce-js .payment-info {
    width: auto !important;
}
.first_part {
    float: right;
}
.second_part {
    float: left;
}
@media (max-width: 1230px){
    .payment-info {
        width: 100%;
    }
    .first_part, .second_part {
        text-align: center;
        float: none;
    }
    .social-icons{
        text-align: center;
    }
}
.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus, .select2.select2-container.select2-container--default.select2-container--below.select2-container--focus span, .select2-selection.select2-selection--single {
    height: 40px;
}
.wcv-cols-group.wcv-horizontal-gutters {
    margin-left: -0;
}
.woocommerce .footer-right {
    margin-top: 0px;
    min-height: 0px !important;
}
.woocommerce .social-icons {
    margin-top: 10px;
}
.woocommerce div#primary {
    width: 100%;
}
.woocommerce aside#secondary {
    display: none;
}
.wcv-store-header.header-modern .meta {
    background: #56cfe1;
}
.phone.block a {
    display: block;
}
.meta .label {
    font-size: 14px !important;
    font-weight: 100 !important;
}
.about.custom p, .about.custom a {
    margin: 0;
    color: #fff !important;
}
.wcv-store-header.header-modern .info .about {
    padding: 15px;
    background: rgba(0,0,0,.4);
}
.custom_texts {
    margin: 0 !important;
    color: #56cfe1;
}
.mega-menu>li+li {
    margin-left: 0;
}
.mega-menu>li>a {
    padding-left: 10px;
    padding-right: 10px;
}
.product-single .col-sm-6 {
    height: 600px !important;
}
.yith-wcqv-wrapper {
    height: 600px !important;
}
.paypal_logo img {
    width: auto !important;
    height: auto !important;
    margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
    .mobileimg{
        display: block;
    }
}
@media only screen and (min-width: 768px) {
    .mobileimg{
        display: none;
    }
}
body.tax-product_cat .breadcrumb {
    width: 103%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: url(https://travelvideo.com.au/wp-content/uploads/2020/04/travel-video-media-wide-1.jpg) no-repeat center center;
    margin-left: -15px !important;
    background-size: cover !important;
    text-align: center;
}
.woocommerce  section.page-header.has-bg-img{
    background-size: cover;
}
.woocommerce .woo-breadcrumb .container-fluid {
    max-width: 50%;
}
.woocommerce-product-details__short-description:hover {
    max-height: 500px;
}
.woocommerce-product-details__short-description {
    max-height: 100px;
    overflow: hidden;
    transition: max-height 1s;
    cursor: pointer;
}
.hover_desc {
    position: relative;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid #56cfe1;
    max-width: 220px;
    padding: 1px 9px;
    color: #56cfe1;
    font-size: 12px;
    margin-top: -10px;
}
.hover_desc:after {
    content: '';
    position: absolute;
    top: 0;
    left: 20%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #56cfe1;
    border-top: 0;
    margin-left: -10px;
    margin-top: -10px;
}
li.social-icon.fa.fa-twitter {
    background: #00acee;
}
li.social-icon.fa.fa-pinterest {
    background: #c8232c;
}
li.social-icon.fa.fa-facebook {
    background: #3b5998;
}
li.social-icon.fa.fa-envelope {
    background: #000;
}
.note {
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 5px;
    max-width: 420px;
    margin-bottom: 20px;
    font-size: 1.1em !important;
    color: #404040 !important;
}
.footer-bottom {
    display: none;
}
.custom_footer_bottom {
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.middle_p p {
    margin-bottom: 0;
    margin-top: 8px;
}